CVE-2002-0963

2002-10-04T00:00:00
ID CVE-2002-0963
Type cve
Reporter NVD
Modified 2008-09-05T16:29:24

Description

SQL injection vulnerability in comment.php for GeekLog 1.3.5 and earlier allows remote attackers to obtain sensitive user information via the pid parameter.